# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  singular: MyString
  plural: MyString

two:
  name: MyString
  singular: MyString
  plural: MyString
